
/* CSS Docummgecnt  23.06.2011 */

html * { margin:0; padding:0; outline:none; }

body { font-family:Arial, Helvetica, sans-serif; font-size:12px; background-image:url(../images/bg.jpg); background-repeat:repeat-x; background-color:#aab0b6;}

h2 { color:#2e3192; padding:0; margin:0; }

a { text-decoration:none; color:#000; }

.fl25 { padding-left:25px; }

ol{ margin-left:20px;}
.fl { float:left; }

.fr { float:right; }

.clear { clear:both; }

.pt5 { padding-top:5px; }

.pt10 { padding-top:10px; }

.pt20 { padding-top:20px; }

.pt25 { padding-top:25px; }

.pt30 { padding-top:30px; }

.pt35 { padding-top:35px; }

.pt70 { padding-top:70px; }

.pt50 { padding-top:50px; }

.pl5 { padding-left:5px; }

.pl10 { padding-left:10px; }
.pl13 { padding-left:13px; }

.p20 { padding:20px; }

.pr5 { padding-right:5px; }

.pr10 { padding-right:10px; }

.pr30 { padding-right:30px; }

.pb20 { padding-bottom:20px; }

.pb10 { padding-bottom:10px; }

.pb15 { padding-bottom:15px; }

.pr9 { padding-right:4px; }

.pb5 { padding-bottom:5px; }

.pb3 { padding-bottom:3px; }

.pb2 { padding-bottom:2px; }

.pl20 { padding-left:20px; }

.mr20 { margin-right:20px; }

.p10 { padding:10px; }

.pr9 { padding-right:9px; }

.pr20 { padding-right:20px; }

.mt30 { margin-top:30px; }

.ml30 { margin-left:30px; }

.mb10 { margin-bottom:10px; }

.mb20 { margin-bottom:20px; }

.center { text-align:center; }

.mr10 { margin-right:10px; }

.pt15 { padding-top:15px; }

.mt5 { margin-top:20px; }

.mt10 { margin-top:20px; }

.mr5 { margin-right:5px; }


#page{ width:960px; margin:auto;}
#menu{ background-image:url(../images/menu_bg.jpg); height:41px; font-size:11px; margin-top:5px; margin-bottom:10px;}
#menu ul{ list-style-type:none;}
#menu ul li a{ display:block; line-height:41px; float:left; color:#FFFFFF; padding:0 13px; margin-left:5px;}
#menu ul li a:hover{ background-image:url(../images/menu_bg_over.jpg); color:#000;}#menu ul li a:hover{ background-image:url(../images/menu_bg_over.jpg); color:#000;}
#menu ul li.sfHover a{ background-image:url(../images/menu_bg_over.jpg); color:#000;}

#menu ul li ul{background-image:url(../images/menu_ul_bg.jpg); background-position:bottom; background-repeat:repeat-x; background-color:#ffffff;}
#menu ul li ul{ width:240px; margin-top:10px;}
#menu ul li.sfHover ul li a{ color:#000; background-image:none; line-height:25px;}
#menu ul li.sfHover ul li a:hover{ background-image:none;}

#main_left{ width:310px; float:left;}
.baslik_kirmizi{background-image:url(../images/main_etkinlik_baslik_bg.jpg); line-height:35px; height:35px; color:#fff; padding-left:10px; font-weight:bold;}
.etkinlik_text{ background-image:url(../images/main_etkinlik_text_bg.jpg); height:121px; padding:10px; font-size:11px;}
.baslik_gri{ background-image:url(../images/main_title_bg.jpg); height:35px; line-height:35px; color:#fff; padding-left:10px; font-weight:bold;}
.box_text1{ background-color:#f5f7f9; padding:10px; height:142px; font-size:11px; line-height:18px;}


#main_right{ margin-left:13px; float:left;}
.main_misyon{ width:310px; float:left;}

.main_news{ width:955px; float:left;}

#footer{background-color:#90949b; width:100%; height:49px; margin-top:10px; text-align:center; color:#fff; font-size:11px; padding-top:10px;}
#footer a{ color:#fff;}


#content{ font-size:14px; color:#5b5b5b; line-height:20px;}
.content_text{ background-color:#FFFFFF;}
.content_text ul{ margin-left:20px;}
.content_text table td{ padding:10px;}
#content h2{ display:block; width:100%; line-height:35px; background-color:#abb1ba; padding-left:10px; color:#fff; font-size:13px; width:950px;}

.uyeler{ width:146px; height:220px; border:1px solid #ccc; float:left; padding:10px; margin-bottom:10px; text-align:center; margin-right:10px;}
.uyeler img{ margin-bottom:5px;}

.etkinlik{border-bottom:1px dashed #ccc; padding:8px;}
.etkinlik a:hover{ color:#FF0000;}

.gallery{float:left; margin:10px;}

.main_haberler{ width:300px; float:left; height:110px;}

.ataturk{ width:290px; float:left; background-color:#fff; padding:10px; margin-left:10px; font-size:11px; height:177px;}
.pager{ background-color:#d4d4d4;}